
{***************************************************************************}
{                                                                           }
{     Project: 'BackPropagation.dpr'                                        }
{     DLL:     'BackPropagation.dll'                                        }
{     ( containing Neural Net 'BackPropagation' )                           }
{                                                                           }
{     - belonging to:                                                       }
{       Program: 'ResNeuronum.exe'                                          }
{       ( simulating Neural Networks )                                      }
{                                                                           }
{     - based on:                                                           }
{       Delphi-Component: 'BackPropNet'                                     }
{                                                                           }
{     - written in Borland Delphi 2.0                                       }
{                                                                           }
{     Copyright (c) 1996-97 TU Ilmenau/ Germany                             }
{                                                                           }
{     Written by:                                                           }
{       Christian Heller                                                    }
{       Grenzgraben 04                                                      }
{       D-98714 Sttzerbach                                                 }
{       Thringen                                                           }
{       Deutschland/ Germany/ Allemagne                                     }
{       Tel.:   +49/ (0)36784/ 50471 (Euro-ISDN)                            }
{       or Tel: +49/ (0)36784/ 50690                                        }
{       Fax G3: +49/ (0)36784/ 50992 (Euro-ISDN)                            }
{       e-mail: Christian.Heller@rz.tu-ilmenau.de                           }
{       www:    http://www.rz.tu-ilmenau.de/~ai008/christian/enmain.htm     }
{       www:    http://www.rz.tu-ilmenau.de/~ai008/resneuronum/enmain.htm   }
{                                                                           }
{     Delphi component 'BackPropNet' written by:                            }
{       Andreas Heyn                                                        }
{       Am Katzenberg 37                                                    }
{       D-99097 Erfurt                                                      }
{       Thringen                                                           }
{       Deutschland/ Germany/ Allemagne                                     }
{       Tel.: +49/ (0)361/ 4210210                                          }
{                                                                           }
{     ( all variables & methods in alphabetical order                       }
{     or as appearing in the unit header, respectively )                    }
{                                                                           }
{***************************************************************************}

library BackPropagation;

uses
  BackPropEvalDiagFormFile in 'BackPropEvalDiagFormFile.pas' {BackPropEvalDiagForm},
  BackPropEvalProcCorrFormFile in 'BackPropEvalProcCorrFormFile.pas' {BackPropEvalProcCorrForm},
  BackPropEvalProcFiltFormFile in 'BackPropEvalProcFiltFormFile.pas' {BackPropEvalProcFiltForm},
  BackPropEvalProcOperFormFile in 'BackPropEvalProcOperFormFile.pas' {BackPropEvalProcOperForm},
  BackPropEvalProcStatFormFile in 'BackPropEvalProcStatFormFile.pas' {BackPropEvalProcStatForm},
  BackPropFormFile in 'BackPropFormFile.pas' {BackPropForm};

{$R *.RES}

exports
  CallBackPropagation index 1;

begin
end.
