
{***************************************************************************}
{                                                                           }
{     Project: 'ResNeuronum.dpr'                                            }
{     ( containing MainMenu and BasicForm hosting various modules )         }
{     Program: 'ResNeuronum.exe'                                            }
{     ( simulating Neural Networks )                                        }
{                                                                           }
{     - neural nets and applications to be implemented and built up modular,}
{       i.e. realized in DLLs                                               }
{                                                                           }
{     - Version 1.2 for use within Laboratory sessions of TU Ilmenau        }
{       named 'Informatics in Medicine'                                     }
{                                                                           }
{     - written in Borland Delphi 2.0                                       }
{                                                                           }
{     Copyright (c) 1996-97 TU Ilmenau/ Germany                             }
{                                                                           }
{     Written by:                                                           }
{       Christian Heller                                                    }
{       Grenzgraben 04                                                      }
{       D-98714 Sttzerbach                                                 }
{       Thringen                                                           }
{       Deutschland/ Germany/ Allemagne                                     }
{       Tel.:   +49/ (0)36784/ 50471 (Euro-ISDN)                            }
{       or Tel: +49/ (0)36784/ 50690                                        }
{       Fax G3: +49/ (0)36784/ 50992 (Euro-ISDN)                            }
{       e-mail: Christian.Heller@rz.tu-ilmenau.de                           }
{       www:    http://www.rz.tu-ilmenau.de/~ai008/christian/enmain.htm     }
{       www:    http://www.rz.tu-ilmenau.de/~ai008/resneuronum/enmain.htm   }
{                                                                           }
{     ( all variables & methods in alphabetical order                       }
{     or as appearing in the unit header, respectively )                    }
{                                                                           }
{***************************************************************************}

program ResNeuronum;

uses
  Forms,
  ResNeuroBasicFormFile in 'ResNeuroBasicFormFile.pas' {ResNeuroBasicForm},
  ResNeuroAboutFormFile in 'ResNeuroAboutFormFile.pas' {ResNeuroAboutForm},
  ResNeuroSettingsFormFile in 'ResNeuroSettingsFormFile.pas' {ResNeuroSettingsForm},
  ResNeuroLogoFormFile in 'ResNeuroLogoFormFile.pas' {ResNeuroLogoForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Res Neuronum';
  Application.HelpFile := 'G:\Diplom\ResNeuronum\Help\Resneuro.hlp';
  Application.CreateForm(TResNeuroBasicForm, ResNeuroBasicForm);
  Application.ShowHint := True;
  Application.HintPause := 1000;
  Application.Run;
end.
