
{***************************************************************************}
{                                                                           }
{     Project: 'SpeechRecognition.dpr'                                      }
{     DLL:     'SpeechRecognition.dll'                                      }
{     ( containing application 'Speech Recognition' for Neural Networks )   }
{                                                                           }
{     - belonging to:                                                       }
{       Program: 'ResNeuronum.exe'                                          }
{       ( simulating Neural Networks )                                      }
{                                                                           }
{     - written in Borland Delphi 2.0                                       }
{                                                                           }
{     Copyright (c) 1996-97 TU Ilmenau/ Germany                             }
{                                                                           }
{     Written by:                                                           }
{       Christian Heller                                                    }
{       Grenzgraben 04                                                      }
{       D-98714 Sttzerbach                                                 }
{       Thringen                                                           }
{       Deutschland/ Germany/ Allemagne                                     }
{       Tel.:   +49/ (0)36784/ 50471 (Euro-ISDN)                            }
{       or Tel: +49/ (0)36784/ 50690                                        }
{       Fax G3: +49/ (0)36784/ 50992 (Euro-ISDN)                            }
{       e-mail: Christian.Heller@rz.tu-ilmenau.de                           }
{       www:    http://www.rz.tu-ilmenau.de/~ai008/christian/enmain.htm     }
{       www:    http://www.rz.tu-ilmenau.de/~ai008/resneuronum/enmain.htm   }
{                                                                           }
{     ( all variables & methods in alphabetical order                       }
{     or as appearing in the unit header, respectively )                    }
{                                                                           }
{***************************************************************************}

library SpeechRecognition;

uses
  Forms,
  SpeechRecogFormFile in 'SpeechRecogFormFile.pas' {SpeechRecogForm},
  SpeechRecogPaintDiagsFile in 'SpeechRecogPaintDiagsFile.pas',
  SpeechRecogWaveFile in 'SpeechRecogWaveFile.pas',
  SpeechRecogDynArrayFile in 'SpeechRecogDynArrayFile.pas';

{$R *.RES}

exports
  CallSpeechRecognition index 1;

begin
end.
